birthdate: '1958-05-31'
birthplace: Osaka, Japan
discography:
- catalog: BVCR-25
  date: '1990-12-05'
  link: album/132963
  reprint: false
  roles:
  - Composer
  - Arranger
  - Vocals
  - Vocal Duet
  titles:
    en: BEST GUY
    ja: BEST GUY サウンドトラック
    ja-latn: BEST GUY Soundtrack
  type: live
- catalog: BVRR-1
  date: '1992-07-26'
  link: album/2070
  reprint: false
  roles:
  - Vocals
  titles:
    en: SING!! SEGA Game Music presented by B.B. Queens
    ja: SING!! SEGA Game Music presented by B.B. Queens
    ja-latn: SING!! SEGA Game Music presented by B.B. Queens
  type: game
- catalog: ZACL-1004
  date: '1994-02-23'
  link: album/76654
  reprint: false
  roles:
  - Chorus
  titles:
    en: BAAD / BAAD
    ja: BAAD / BAAD
    ja-latn: BAAD / BAAD
  type: anime
- catalog: BGCH-1016
  date: '1994-11-09'
  link: album/76653
  reprint: false
  roles:
  - Performer
  titles:
    en: Eien no yume ni mukatte / Maki Ohguro
    ja: 永遠の夢に向かって / 大黒摩季
    ja-latn: Eien no yume ni mukatte / Maki Ohguro
  type: anime
- catalog: JBCJ-1002
  date: '1995-04-24'
  link: album/76664
  reprint: false
  roles:
  - Chorus
  titles:
    en: PIECE OF MY SOUL / WANDS
    ja: PIECE OF MY SOUL / WANDS
    ja-latn: PIECE OF MY SOUL / WANDS
  type: anime
- catalog: MEDR-11051
  date: '1995-11-22'
  link: album/150449
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: STOP IN THE BURNIN' LOVE / TWINZER
    ja: STOP IN THE BURNIN' LOVE / TWINZER
    ja-latn: STOP IN THE BURNIN' LOVE / TWINZER
  type: anime
- catalog: JBCJ-1004
  date: '1995-12-11'
  link: album/76666
  reprint: false
  roles:
  - Performer
  titles:
    en: 'BACK BEATs #1'
    ja: 'BACK BEATs #1 THE BEST, Performed by Maki Ohguro'
    ja-latn: 'BACK BEATs #1'
  type: anime
- catalog: JBCJ-1005
  date: '1996-02-26'
  link: album/76667
  reprint: false
  roles:
  - Performer
  titles:
    en: Noizy Beat / ZYYG
    ja: Noizy Beat / ZYYG
    ja-latn: Noizy Beat / ZYYG
  type: anime
- catalog: JBCJ-1009
  date: '1996-07-08'
  link: album/76718
  reprint: false
  roles:
  - Voice
  titles:
    en: TODAY IS ANOTHER DAY / ZARD
    ja: TODAY IS ANOTHER DAY / ZARD
    ja-latn: TODAY IS ANOTHER DAY / ZARD
  type: anime
- catalog: ZACL-1033
  date: '1996-08-05'
  link: album/76719
  reprint: false
  roles:
  - Performer
  titles:
    en: Cheer! / MANISH
    ja: Cheer! / MANISH
    ja-latn: Cheer! / MANISH
  type: anime
- catalog: JBCJ-1014
  date: '1997-08-06'
  link: album/76970
  reprint: false
  roles:
  - Chorus
  titles:
    en: POWER OF DREAMS / Maki Ohguro
    ja: POWER OF DREAMS / 大黒摩季
    ja-latn: POWER OF DREAMS / Maki Ohguro
  type: anime
- catalog: ZADL-1075
  date: '1997-12-03'
  link: album/76979
  reprint: false
  roles:
  - Performer
  titles:
    en: Mineral / Kaori Nanao
    ja: ミネラル / 七緒 香
    ja-latn: Mineral / Kaori Nanao
  type: anime
- catalog: BMCR-7029
  date: '1998-09-20'
  link: album/77037
  reprint: false
  roles:
  - Performer
  titles:
    en: B'z The Best "Treasure" / B'z
    ja: B'z The Best "Treasure" / B'z
    ja-latn: B'z The Best "Treasure" / B'z
  type: anime
- catalog: JBCJ-1021
  date: '1999-02-17'
  link: album/77096
  reprint: false
  roles:
  - Voice
  titles:
    en: Eien / ZARD
    ja: 永遠 / ZARD
    ja-latn: Eien / ZARD
  type: anime
- catalog: JBCJ-1023
  date: '1999-05-28'
  link: album/77128
  reprint: false
  roles:
  - Chorus
  titles:
    en: ZARD BEST The Single Collection ~Kiseki~ / ZARD
    ja: ZARD BEST The Single Collection ～軌跡～ / ZARD
    ja-latn: ZARD BEST The Single Collection ~Kiseki~ / ZARD
  type: anime
- catalog: JBCJ-1024
  date: '1999-09-15'
  link: album/68749
  reprint: false
  roles:
  - Chorus
  titles:
    en: ZARD BEST ~Request Memorial~
    ja: ZARD BEST ~Request Memorial~
    ja-latn: ZARD BEST ~Request Memorial~
  type: anime
- catalog: JBCJ-1025
  date: '1999-10-27'
  link: album/77135
  reprint: false
  roles:
  - Chorus
  titles:
    en: AWAKE / WANDS
    ja: AWAKE / WANDS
    ja-latn: AWAKE / WANDS
  type: game
- catalog: COCX-30795~802
  date: '2000-01-29'
  link: album/119504
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Nippon Animation Souritsu 25 Shuunen Kikaku: Anime Shudaika Daizenshuu'
    ja: 日本アニメーション創立25周年企画 アニメ主題歌大全集 ～オリジナル原盤による～
    ja-latn: 'Nippon Animation Souritsu 25 Shuunen Kikaku: Anime Shudaika Daizenshuu'
  type: anime
- catalog: JBCJ-1033
  date: '2001-02-15'
  link: album/77384
  reprint: false
  roles:
  - Voice
  titles:
    en: Toki no Tsubasa / ZARD
    ja: 時間(とき)の翼 / ZARD
    ja-latn: Toki no Tsubasa / ZARD
  type: game
- catalog: MJCG-83019
  date: '2002-11-21'
  link: album/131917
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: WARRIORS / Yuichi Ikuzawa
    ja: WARRIORS / 生沢佑一
    ja-latn: WARRIORS / Yuichi Ikuzawa
  type: anime
- catalog: MJCG-80111
  date: '2002-12-21'
  link: album/45162
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: YU-GI-OH! DUEL MONSTERS SOUND DUEL 2
    ja: 遊戯王デュエルモンスターズ SOUND DUEL2
    ja-latn: YU-GI-OH! DUEL MONSTERS SOUND DUEL 2
  type: anime
- catalog: HBMC-004
  date: '2003-05-30'
  link: album/4578
  reprint: false
  roles:
  - Vocals
  titles:
    en: DEUS MACHINA DEMONBANE ORIGINAL SOUND TRACK
    ja: 斬魔大聖 デモンベイン Original Sound Track
    ja-latn: Zanma Taisei Demonbane Original Sound Track
  type: game
- catalog: GZCA-5034
  date: '2003-09-25'
  link: album/77010
  reprint: false
  roles:
  - Performer
  titles:
    en: MIHO KOMATSU 6TH ~HANANO~
    ja: 小松未歩 6th ~花野~
    ja-latn: MIHO KOMATSU 6TH ~HANANO~
  type: anime
- catalog: MJCG-83026
  date: '2004-02-25'
  link: album/131919
  reprint: false
  roles:
  - Vocals
  - Composer
  titles:
    en: EYE'S / Yuichi Ikuzawa
    ja: EYE'S / 生沢佑一
    ja-latn: EYE'S / Yuichi Ikuzawa
  type: anime
- catalog: HBMS-009
  date: '2004-02-26'
  link: album/10836
  reprint: false
  roles:
  - Performer
  titles:
    en: METALLIC WARCRY DEMONBANE
    ja: METALLIC WARCRY DEMONBANE
    ja-latn: METALLIC WARCRY DEMONBANE
  type: game
- catalog: HBMC-013
  date: '2004-07-30'
  link: album/16963
  reprint: false
  roles:
  - Performer
  titles:
    en: Kishin Houkou Demonbane O.S.T.
    ja: 機神咆吼デモンベインO.S.T.
    ja-latn: Kishin Houkou Demonbane O.S.T.
  type: game
- catalog: MJCD-20026
  date: '2005-03-25'
  link: album/42150
  reprint: false
  roles:
  - Vocals
  - Composer
  titles:
    en: YU-GI-OH! DUEL MONSTERS SOUND DUEL 4
    ja: 遊☆戯☆王デュエルモンスターズ SOUND DUEL 4
    ja-latn: YU-GI-OH! DUEL MONSTERS SOUND DUEL 4
  type: anime
- catalog: MJCD-20027
  date: '2005-03-25'
  link: album/26440
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: YU-GI-OH! Duel Monsters DUEL VOCAL BEST!!
    ja: 遊戯王デュエルモンスターズ デュエルボーカルベスト!!
    ja-latn: YU-GI-OH! Duel Monsters DUEL VOCAL BEST!!
  type: anime
- catalog: FCCM-0143
  date: '2006-05-25'
  link: album/11644
  reprint: false
  roles:
  - Performer
  titles:
    en: Man God Machine / Yuichi Ikuzawa
    ja: 人、神、機 -Man God Machine- / 生沢佑一
    ja-latn: Man God Machine / Yuichi Ikuzawa
  type: anime
- catalog: FCCM-0144
  date: '2006-06-23'
  link: album/17096
  reprint: false
  roles:
  - Performer
  titles:
    en: TV ANIMATION DEMONBANE Soundtrack
    ja: ＴＶアニメーション「機神咆吼デモンベイン」サウンドトラック
    ja-latn: TV ANIMATION DEMONBANE Soundtrack
  type: anime
- catalog: KABA-1703A
  date: '2006-10-27'
  link: album/85549
  reprint: false
  roles:
  - Performer
  titles:
    en: DEMONBANE Soundtrack-Reverberation
    ja: 機神咆吼デモンベイン Soundtrack-Reverberation
    ja-latn: Kishin Houkou Demonbane Soundtrack-Reverberation
  type: bonus
- catalog: ZIZZC-0701
  date: '2007-08-17'
  link: album/6416
  reprint: false
  roles:
  - Performer
  titles:
    en: Chaosic Rune ZIZZ SONG COLLECTION
    ja: カオシックルーン ZIZZ SONG COLLECTION
    ja-latn: Chaosic Rune ZIZZ SONG COLLECTION
  type: works
- catalog: GRN-010
  date: '2009-07-03'
  link: album/13407
  reprint: false
  roles:
  - Performer
  titles:
    en: Nitro Best -Nitroplus Best Songs Collection-
    ja: ニトロベスト -Nitroplus Best Songs Collection-
    ja-latn: Nitro Best -Nitroplus Best Songs Collection-
  type: game
- catalog: GRN-015
  date: '2009-10-30'
  link: album/15864
  reprint: false
  roles:
  - Performer
  titles:
    en: DJ SADOI REMIX ALBUM SERIES Vol.6 Nitrous Oxide Tune ~DEMONBANE~
    ja: DJ SADOI REMIX ALBUM SERIES Vol.6 Nitrous Oxide Tune ~DEMONBANE~
    ja-latn: DJ SADOI REMIX ALBUM SERIES Vol.6 Nitrous Oxide Tune ~DEMONBANE~
  type: game
- catalog: AVCD-55070/B
  date: '2014-04-30'
  link: album/54067
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Geragerapo no Uta / King Cream Soda
    ja: ゲラゲラポーのうた / キング・クリームソーダ [CD+DVD]
    ja-latn: Geragerapo no Uta / King Cream Soda
  type: game
- catalog: AVCD-55071
  date: '2014-04-30'
  link: album/54068
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Geragerapo no Uta / King Cream Soda
    ja: ゲラゲラポーのうた / キング・クリームソーダ
    ja-latn: Geragerapo no Uta / King Cream Soda
  type: game
- catalog: ANTCD-12658
  date: '2014-10-29'
  link: album/101466
  reprint: false
  roles:
  - Performer (as ZZROCK)
  titles:
    en: Geragerapo Soukyoku / Youkai King Dream Soda
    ja: ゲラゲラポー走曲 / ようかいキング・ドリームソーダ
    ja-latn: Geragerapo Soukyoku / Youkai King Dream Soda
  type: anime
- catalog: AVCD-55077/B
  date: '2014-10-29'
  link: album/101462
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Matsuribayashi de Geragerapo/Hatsukoitoge de Geragerapo / King Cream Soda
    ja: 祭り囃子でゲラゲラポー/初恋峠でゲラゲラポー / キング・クリームソーダ
    ja-latn: Matsuribayashi de Geragerapo/Hatsukoitoge de Geragerapo / King Cream
      Soda
  type: game
- catalog: AVCD-55078/B
  date: '2014-10-29'
  link: album/101463
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Hatsukoitoge de Geragerapo/Matsuribayashi de Geragerapo / King Cream Soda
    ja: 初恋峠でゲラゲラポー/祭り囃子でゲラゲラポー / キング・クリームソーダ
    ja-latn: Hatsukoitoge de Geragerapo/Matsuribayashi de Geragerapo / King Cream
      Soda
  type: game
- catalog: AVCD-55084~6/B
  date: '2014-12-17'
  link: album/48764
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Youkai Watch Original Soundtrack
    ja: 妖怪ウォッチ オリジナルサウンドトラック
    ja-latn: Youkai Watch Original Soundtrack
  type: game
- catalog: AVCD-55094/B
  date: '2015-04-29'
  link: album/101470
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Gerappo Dance Train / King Cream Soda
    ja: ゲラッポ・ダンストレイン / キング・クリームソーダ
    ja-latn: Gerappo Dance Train / King Cream Soda
  type: game
- catalog: AVCD-55095
  date: '2015-04-29'
  link: album/101471
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Gerappo Dance Train / King Cream Soda
    ja: ゲラッポ・ダンストレイン / キング・クリームソーダ
    ja-latn: Gerappo Dance Train / King Cream Soda
  type: game
- catalog: AVCD-55089/B
  date: '2015-07-22'
  link: album/101511
  reprint: false
  roles:
  - Lyricist
  - Vocals (as ZZROCK)
  titles:
    en: Bye Bye Geragerapo / King Cream Soda
    ja: バイバイゲラゲラポー / キング・クリームソーダ
    ja-latn: Bye Bye Geragerapo / King Cream Soda
  type: game
- catalog: AVCD-55090
  date: '2015-07-22'
  link: album/101512
  reprint: false
  roles:
  - Lyricist
  - Vocals (as ZZROCK)
  titles:
    en: Bye Bye Geragerapo / King Cream Soda
    ja: バイバイゲラゲラポー / キング・クリームソーダ
    ja-latn: Bye Bye Geragerapo / King Cream Soda
  type: game
- catalog: ZSCM-15332
  date: '2015-08-05'
  link: album/92597
  reprint: false
  roles:
  - Performer
  titles:
    en: ZIZZ BEST -Vol.1- Toshimichi Isoe's Part
    ja: ZIZZ BEST -その1- 磯江俊道編
    ja-latn: ZIZZ BEST -Sono Ichi- Toshimichi Isoe Hen
  type: game
- catalog: AVCD-55113/B
  date: '2015-09-16'
  link: album/101514
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Jinsei Dramatic / King Cream Soda
    ja: 人生ドラマチック / キング・クリームソーダ
    ja-latn: Jinsei Dramatic / King Cream Soda
  type: anime
- catalog: AVCD-55114
  date: '2015-09-16'
  link: album/101513
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Jinsei Dramatic / King Cream Soda
    ja: 人生ドラマチック / キング・クリームソーダ
    ja-latn: Jinsei Dramatic / King Cream Soda
  type: anime
- catalog: AVCD-55121/B~C
  date: '2016-01-20'
  link: album/57982
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Youkai Watch Music Best ~First Season~ [CD+2DVD]
    ja: 妖怪ウォッチ ミュージックベスト 〜ファーストシーズン〜 [CD+2DVD]
    ja-latn: Youkai Watch Music Best ~First Season~ [CD+2DVD]
  type: game
- catalog: AVCD-55122
  date: '2016-01-20'
  link: album/101544
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Youkai Watch Music Best ~First Season~
    ja: 妖怪ウォッチ ミュージックベスト 〜ファーストシーズン〜
    ja-latn: Youkai Watch Music Best ~First Season~
  type: game
- catalog: AVCD-55123/B
  date: '2016-03-16'
  link: album/101522
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Terukuni Jinja no Kumade / King Cream Soda
    ja: 照國神社の熊手 / キング・クリームソーダ
    ja-latn: Terukuni Jinja no Kumade / King Cream Soda
  type: anime
- catalog: AVCD-55124
  date: '2016-03-16'
  link: album/101523
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Terukuni Jinja no Kumade / King Cream Soda
    ja: 照國神社の熊手 / キング・クリームソーダ
    ja-latn: Terukuni Jinja no Kumade / King Cream Soda
  type: anime
- catalog: AVCD-55127/B
  date: '2016-09-28'
  link: album/101536
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: You Got A Otomodachi / King Cream Soda
    ja: ゆーがらお友達 / キング・クリームソーダ
    ja-latn: Yugara Otomodachi / King Cream Soda
  type: game
- catalog: AVCD-55128
  date: '2016-09-28'
  link: album/101537
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: You Got A Otomodachi / King Cream Soda
    ja: ゆーがらお友達 / キング・クリームソーダ
    ja-latn: Yugara Otomodachi / King Cream Soda
  type: game
- catalog: AVCD-55141/B
  date: '2017-01-25'
  link: album/101545
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Youkai Watch Music Best ~Second Season~
    ja: 妖怪ウォッチ ミュージックベスト ～セカンドシーズン～
    ja-latn: Youkai Watch Music Best ~Second Season~
  type: game
- catalog: AVCD-55142
  date: '2017-01-25'
  link: album/101546
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Youkai Watch Music Best ~Second Season~
    ja: 妖怪ウォッチ ミュージックベスト ～セカンドシーズン～
    ja-latn: Youkai Watch Music Best ~Second Season~
  type: game
- catalog: AVCD-55146/B
  date: '2017-03-22'
  link: album/101548
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Banzai! Ai Zenkai! / King Cream Soda
    ja: ばんざい!愛全開! / キング・クリームソーダ
    ja-latn: Banzai! Ai Zenkai! / King Cream Soda
  type: game
- catalog: AVCD-55147
  date: '2017-03-22'
  link: album/101549
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Banzai! Ai Zenkai! / King Cream Soda
    ja: ばんざい!愛全開! / キング・クリームソーダ
    ja-latn: Banzai! Ai Zenkai! / King Cream Soda
  type: game
- catalog: AVCD-55160/B
  date: '2017-09-27'
  link: album/101558
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Halo Kuri Dance / Youvex Rengougun [CD+DVD Youkai Watch ver.]
    ja: ハロ・クリダンス / 妖ベックス連合軍 [CD+DVD] (妖怪ウォッチver.)
    ja-latn: Halo Kuri Dance / Youvex Rengougun [CD+DVD Youkai Watch ver.]
  type: anime
- catalog: AVCD-55164
  date: '2017-09-27'
  link: album/101562
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Halo Kuri Dance / Youvex Rengougun [Youkai Watch ver.]
    ja: ハロ・クリダンス / 妖ベックス連合軍 (妖怪ウォッチver.)
    ja-latn: Halo Kuri Dance / Youvex Rengougun [Youkai Watch ver.]
  type: anime
- catalog: AVCD-55165/B
  date: '2018-01-31'
  link: album/75552
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Time Machine wo Choudai / King Cream Soda.
    ja: タイムマシーンをちょうだい / キング・クリームソーダ.
    ja-latn: Time Machine wo Choudai / King Cream Soda.
  type: game
- catalog: AVCD-55166
  date: '2018-01-31'
  link: album/75553
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Time Machine wo Choudai / King Cream Soda.
    ja: タイムマシーンをちょうだい / キング・クリームソーダ.
    ja-latn: Time Machine wo Choudai / King Cream Soda.
  type: game
- catalog: AVCD-55176/B
  date: '2018-06-20'
  link: album/90488
  reprint: false
  roles:
  - Performer (as ZZROCK)
  titles:
    en: Funky Boogie Buver / King Cream Soda.
    ja: ファンキー・ブギブバー / キング・クリームソーダ.
    ja-latn: Funky Boogie Buver / King Cream Soda.
  type: anime
- catalog: AVCD-55177
  date: '2018-06-20'
  link: album/90487
  reprint: false
  roles:
  - Performer (as ZZROCK)
  titles:
    en: Funky Boogie Buver / King Cream Soda.
    ja: ファンキー・ブギブバー / キング・クリームソーダ.
    ja-latn: Funky Boogie Buver / King Cream Soda.
  type: anime
- catalog: ANTCD-A0000003963
  date: '2021-04-09'
  link: album/110673
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Geragerapo no Uta / King Cream Soda
    ja: ゲラゲラポーの唄 / キング・クリームソーダ
    ja-latn: Geragerapo no Uta / King Cream Soda
  type: anime
- catalog: JBCJ-9076
  date: '2021-09-15'
  link: album/140728
  reprint: false
  roles:
  - Voice
  titles:
    en: Eien / ZARD
    ja: 永遠 / ZARD
    ja-latn: Eien / ZARD
  type: anime
- catalog: AVCD-55210
  date: '2022-12-07'
  link: album/123880
  reprint: false
  roles:
  - Vocals (as ZZROCK)
  titles:
    en: Yo-kai Watch♪" no Uta Best
    ja: 『妖怪ウォッチ♪』のうたベスト
    ja-latn: Yo-kai Watch♪" no Uta Best
  type: anime
- catalog: N/A
  date: '2023-07-06'
  link: album/142712
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'DEUS MACHINA DEMONBANE Bonus CD "Ensis: Fabula nexa ~Yaiba, Tsumugu Shinwa~'
    ja: '斬魔大聖デモンベイン 10連購入者特典CD Ensis: Fabula nexa ～刃、紡ぐ神話～'
    ja-latn: 'DEUS MACHINA DEMONBANE Bonus CD "Ensis: Fabula nexa ~Yaiba, Tsumugu
      Shinwa~'
  type: bonus
- catalog: COCX-42535~6
  date: '2025-09-17'
  link: album/153116
  reprint: false
  roles:
  - Vocals (as Yuichi "IKE" Ikuzawa)
  titles:
    en: Kodomo no Uta ~Minna no Ohisama Songs~ Best 40
    ja: こどものうた 〜みんなのおひさまソングス〜 ベスト40
    ja-latn: Kodomo no Uta ~Minna no Ohisama Songs~ Best 40
  type: anime
featured_on: []
info:
  Birthdate: May 31, 1958
  Birthplace: Osaka, Japan
  Bloodtype: O
  Credited works:
  - 68 albums in database
  - 4 products in database
  Credits:
  - 42 vocals
  - 19 performer
  - 7 composer
  - 6 chorus
  - 6 lyricist
  - 4 arranger
  - 4 voice
  - 1 vocal duet
  Units: &id001
  - link: artist/17604
    names:
      en: King Cream Soda
      ja: キング・クリームソーダ
  - link: artist/41692
    names:
      en: King Cream Soda.
      ja: キング・クリームソーダ.
  - link: artist/23429
    names:
      en: BLAZE
      ja: BLAZE
  Variations:
  - names:
      en: Yuichi Ikusawa
  - names:
      en: Yuuichi Ikusawa
  - names:
      en: Yu-ichi Ikusawa
link: artist/67
meta:
  added_date: 2007-10-17T08:00
  edited_date: 2023-10-02T12:32
  fetched_date: 2026-01-15T12:36
  ttl: 86400
  visitors: 10270
name: Yuichi Ikuzawa
name_real: 生沢 佑一
name_trans: いくざわ ゆういち
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/76/67/67-1475745708.jpg
picture_small: https://thumb-media.vgm.io/artists/76/67/67-1475745708.jpg
sex: male
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/67?perpage=99999
websites:
  Official: []
  Reference: []
